interface {{ radvd_interface }} {
	IgnoreIfMissing on;
	AdvSendAdvert on;
	AdvOtherConfigFlag off;
	AdvDefaultLifetime 9000;
	AdvLinkMTU 0;
	AdvCurHopLimit 64;
	AdvReachableTime 0;
	MaxRtrAdvInterval 720;
	MinRtrAdvInterval 198;
	AdvDefaultPreference {{ radv_AdvDefaultPreference }};
	AdvRetransTimer 0;
	AdvManagedFlag off;
    {% if radvd_unicast %}
	UnicastOnly on; #send RAs only as unicast
    {% endif %}

	prefix {{ radvd_prefix }} {
		AdvOnLink on;
		AdvAutonomous on;
		AdvRouterAddr on;
	};

	RDNSS {{ radvd_dns }} 2a02:2970:1002::18 {  };
};
